/*=== 2022-01-31 =================================================*/

body{
    max-width: 100%;
}

.accordion-item a:hover {
    color: #4f4f4f;
}
/*================================================================*/

#pagewrap {
    max-width: 100%;
    margin-bottom: 0px;
    padding-bottom:0;
}

/*================================================================*/

.pageheader.container{
    width: 150px;
    left:initial;
    right:0;
}
.pageheader.container .col-sm-4{
    display:none;
}
.pageheader.container .col-sm-8{
    max-width:150px;
    flex: 0 0 99.667%;
    margin-top: 28px;
}

/*================================================================*/

.container.rootline{
    display:block;
}

/*================================================================*/

#mainnav_wrap {
    max-width: 100%;
}

.mainnav {
    top: 0px;
    height: 100px;
    padding-top: 26px;
    padding-left: 101px;
    width: 100%;
}

/*================================================================*/

.jumbotron{
    margin-bottom: 0.3rem;
}

/*================================================================*/

.col-md-3.links {
    flex: 0 0 18.5%;
    max-width: 18.5%;
}

.col-md-3.links .card{
    display:none;
}


.col-md-6.mitte {
    flex: 0 0 50%;
    max-width: 50%;
}



h1, h1 {
    font-size: 2.4rem;
}

/*================================================================*/
.footercontent,
.pagefooter {

    font-size: 100%;
    margin: 0;
    padding: 0px 25px;

    padding-top: 20px !important;
    padding-bottom: 20px !important;

    background-color: #0072B2;
    /*
    margin: -1px -32px;
    */
    box-sizing: border-box;

    border-top: 6px solid #005EA8;

    min-height: 150px;
    min-height: 211px;
}

.footercontent a,
.pagefooter a {
    color:#fff;
}

.footercontent {
    color: #fff !important;
}


.bg-dark, .bg-dark .dropdown-menu {
    background-color: #0072B2 !important;
}
/*================================================================*/



#news-container-1794 .news-list-item {
    padding: 0px;
    margin: -1px 0 22px 0;
    border: 1px solid #ccc;
}

#news-container-1794 .news-list-item .col-md-3 {
    width: 25%;
    padding: 14px 0 0 0;
    flex: 0 0 25%;
    max-width: 25%;
    background-color:transparent;
}

#news-container-1794 .news-list-item .col-md-3 img {
    /*
    border-top-left-radius: 14px;
    */
}
#news-container-1794 .news-list-item IMG {
    max-width: 100%;
}


#news-container-1794 .news-list-item .col-md-9 {
    width: 75%;
    padding: 10px;
    flex: 0 0 75%;
    max-width: 75%;
}


/* VARIANTE OHNE RAND MIT SCHATTEN*/
#news-container-1794 .news-list-item {
    box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.15);
    border: 0;
    border-radius: 14px;
}
/* VARIANTE BILD OBEN */
#news-container-1794 .news-list-item .col-md-3 {
    padding: 0px 0 0 0;
}



#c1940 {
    max-width: 1200px;
    margin: 0 auto;
    color:#fff;
}


.breadcrumb {
    padding: 0.75rem 9%;
}

/* SM-LOGOS */
#c1970,
#c1971,
#c1972{
    float:left;
}
#c1970 img,
#c1971 img,
#c1972 img{
    width:40px;
    margin: 0 10px 10px 0;
    padding: 5px;
/*  background-color: #fff; */
    border-radius: 5px;
}

#c1978 img{
    min-height: 70px;
    width: auto;
}
#c1978 .ce-column:nth-child(1) img{
    width: 117px;
}


/* NAV ======================================= */


/* JOBS EXT ================================== */
.jobs-list-wrap{
    border: 0px solid #ccc;
    margin-bottom:30px;
    background-color: #f7f7f7;
}
.jmediablock{
    float:left;
    max-width: 280px;
}
.jdatablock{
    _float: left;
    padding: 15px 25px;
    margin-left: 280px;
    color: #0362A5;
    font-size: 1.3rem;
}
.jdatablock h2 {
    font-size: 1.8rem;
}

.jclearer{
    clear:both;
}
/*-- DETAL ---------------------------- */
.jmediafile {
    float: right;
    max-width: 300px;
    /*
    padding: 0 0 20px 20px;
    */
    margin-left: 30px;
}

.jmediafile .mediaelement{
    margin-bottom:20px;
}

.jmore{
    float:right;
    margin-right:2%;
    margin-top: -100px;
}
.jmore a{
    padding:10px 20px;
    background-color: #0072B2;
    border-radius:4px;
    color:#fff;
    font-weight:500;
    text-decoration:none;
}

.formularlink {
    display: block;
    text-align: center;
    color: #fff;
    background-color: #CC1216;
    font-size: 20px;
    color: #fff;
    padding: 3px 8px 5px 8px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border-radius: 10px;
}
.formularlink a {
    color: #fff;
    font-weight: normal;
    display: block;
}
/*== ICONS ==*/

.jdatablock .standort{
    padding-left:36px;
    background-image:url("/fileadmin/Dateien/Icons_jobs/home_pin_FILL0_wght400_GRAD0_opsz48.png");
    background-repeat:no-repeat;
    background-size:32px;
    background-position: 2px 0px;
}
.jdatablock .arbeitszeit{
    padding-left:36px;
    background-image:url("/fileadmin/Dateien/Icons_jobs/schedule_FILL0_wght400_GRAD0_opsz48.png");
    background-repeat:no-repeat;
    background-size:26px;
    background-position: 5px 4px;
}
.jdatablock .einstiegslevel{
    padding-left:36px;
    background-image:url("/fileadmin/Dateien/Icons_jobs/person_FILL0_wght400_GRAD0_opsz48.png");
    background-repeat:no-repeat;
    background-size:30px;
    background-position: 2px 1px;
}
.jdatablock .einrichtung{
    padding-left:36px;
    background-image:url("/fileadmin/Dateien/Icons_jobs/home_FILL0_wght400_GRAD0_opsz48.png");
    background-repeat:no-repeat;
    background-size:28px;
    background-position: 3px 0px;
}
.jdatablock .besonderheiten{
    padding-left:36px;
    background-image:url("/fileadmin/Dateien/Icons_jobs/grade_FILL0_wght400_GRAD0_opsz48.png");
    background-repeat:no-repeat;
    background-size:32px;
    background-position: 2px 0px;
}

.jmediafile .mediaelement-video iframe,
.jmediafile .mediaelement.mediaelement-image img{
    border: none;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
}


@media screen and (max-width:700px) {
    .jmediablock,
    .jdatablock,
    .jmediafile{
        width:100%;
        max-width: 100%;
        height:auto;
        clear:both;
        margin-left: 0px;
    }
    .jdatablock{
        margin-left: 0px;
        padding: 15px 15px;
    }
    .jdatablock h2 {
        font-size: 1.6rem;
    }
    .jmore {
        float: right;
        margin-right: 0px;
        margin-top: 17px;
        margin-bottom: 21px;
    }
}

/* JOBS EXT ================================== */
/*
#c518{
    display:none;
}
*/
#c113{
    overflow: hidden;
}




/*resp-yt*/
/**/
@media screen and (max-width:700px) {
    .__video-embed,
    .jmediafile .mediaelement-video {
        position: relative;
        padding-bottom: 56.25%;
    }

    .__video-embed iframe,
    .jmediafile .mediaelement-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
/**/


@media print{
    #open_r,
    #navigation,
    .footercontent,
    #myBtn
    {
        display:none;
    }
}


/* 3-6-3 */
/*
.contenrow.middle .col-md-3.li,
.contenrow.middle .col-md-3.re{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 18%;
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    max-width: 18%;
}
.contenrow.middle .col-md-6.mi{
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 64%;
    -ms-flex: 0 0 64%;
    flex: 0 0 64%;
    max-width: 64%;
}
*/

/* SPALTE LINKS, MITTE, RECHTS */
@media screen and (min-width:768px) {
    .contenrow.middle .col-md-3.li {
        /*
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 22%;
        -ms-flex: 0 0 22%;
        flex: 0 0 22%;
        max-width: 22%;
        */
        -webkit-flex: 0 0 15%;
        -ms-flex: 0 0 15%;
        flex: 0 0 15%;
        max-width: 15%;

        /*
        -webkit-flex: 0 0 8%;
        -ms-flex: 0 0 8%;
        flex: 0 0 8%;
        max-width: 8%;
        */
    }

    .contenrow.middle .col-md-6.mi {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 56%;
        -ms-flex: 0 0 56%;
        flex: 0 0 56%;
        max-width: 56%;
    }

    .contenrow.middle .col-md-3.re {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 22%;
        -ms-flex: 0 0 22%;
        flex: 0 0 22%;
        max-width: 22%;
    }
    /* AUSGLEICH FIXED NAV */
    .video-container,
    .xhead {
        margin-top: 100px;
    }

}


@media (min-width: 1200px) {
    .container {
    /*  max-width: 1532px; */
        max-width: 1640px;
    }
}






/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* VIDEO-HEAD =============================================================== */


/* VIDEO-HEAD SWITCH ======== */
.video-container{display:none;}
.jumbotron      {display:block;}
/*/VIDEO-HEAD SWITCH ======== */

/* VIDEO-WRAP */
.video-container {
    position: relative;

    height: 310px;
    height: 17vW;
    max-height: 310px;

    width: 100%;
    max-width: 1690px;

    margin-left: auto;
    margin-right: auto;
}
/* ==================================== */
@media screen and (max-width:1920px){
    .video-container {
        height: 17vW;
        max-height: 310px;

        width: 100%;
        max-width: 1690px;
    }
}
@media screen and (min-width:1921px){
    .video-container {
        height: 310px;
    }
}

@media screen and (max-width:750px){
    .video-container {
        height: 23vW;
    }
    .video-container .caption img{
        width:50vW;
    }
}
@media screen and (max-width:480px){
    .video-container {
        height: 26vW;
    }
}



/* ==================================== */
/* /VIDEO-WRAP */


/* VIDEO-ELEMENT */
.video-container video {
    position: absolute;
    object-fit: cover;
    z-index: 0;

    height: 100%;
    width: 100%;
}
/*/VIDEO ELEMENT */


/* VIDEO-LAYER */
.video-container .caption {
    position: absolute;
    /*
    left:2vW;
    top:calc(7.5vW - 40px);
    */
    right: 1vW;
    top: 1vw;
}
.video-container .caption img{
    display:none;
    width: 38vW;
    min-width: 120px;
    max-width: 940px;

}
/* ==================================== */
/*
@media screen and (min-width:1921px){
    .video-container .caption {
        top:100px;
    }
    .video-container .caption img{
        width:192px;
    }
}
*/


@media screen and (max-width:480px) {
    .video-container .caption {
        top:0px;
    }
    .video-container .caption img{
        width:258px;
    }
}
/* ==================================== */
/*/VIDEO-LAYER */

/* /VIDEO-HEAD ============================================================== */



.page_329 .video-container {
    display: block;
}
.page_329 .xhead {
    display: none;
}



/* =================================================== */
/* === 2022-09-21 ==================================== */
/* =================================================== */
.video-shariff-preview-overlay {
    background: rgba(255, 255, 255, 0.1);
}
.video-shariff-preview-icon {
    background: transparent;
    border-radius: 4px;
    width: 0;
    height: 0;
    border-top: 32px solid transparent;
    border-left: 38px solid #CC1216;
    border-bottom: 32px solid transparent;
    margin: -1.45rem -1rem;
    left: 50%;
}
.video-shariff-preview-text {
    font-size: 15px;
    font-weight: normal;
    background-color: #fff;
    padding: 6px 0;
    border-radius: 6px;
    border: 1px solid #cacaca;
    width: 13.7em;
    background-color: #9d9d9d;
    background-color: #00000070;
    background-color: #55555580;
    color: #fff;
}
.video-shariff-preview-text:hover {
    background-color: #555555;
}



/* ======================================================== */
/* add */
ul.tinyaccordion h4 {
    margin: 0 0 6px 0;
    margin-left: 0px;
    margin-left: 0px;
    padding: 6px 20px 6px 24px;
    cursor: pointer;
    background: url('/typo3conf/ext/tinyaccordion/Resources/Public/Images/plus.png') no-repeat 7px 13px;
    font-size: 1.3rem;
    margin-left: -36px;
    border: 1px solid #ccc;
    font-weight: 500;
    text-decoration: none;
}
ul.tinyaccordion h4.acc-selected {
    background: url('/typo3conf/ext/tinyaccordion/Resources/Public/Images/minus.png') no-repeat 7px 15px;
    background-color: #f4f4f4;
}
ul.tinyaccordion h4:hover {
    text-decoration: none;
    background-color: #f4f4f4;
}
ul.tinyaccordion .acc-section p {
    padding: 0px 5px 0 5px;
}

/* ### */
ul.tinyaccordion .acc-section .csc-frame {
    margin-left: 0px;
    border: 1px solid #ccc;
    padding: 15px;
    margin-bottom: 12px;
}
/*?*/
ul.tinyaccordion  .acc-section {
    overflow:hidden;
    margin-left: -35px;
    border: 0px solid #ccc;
    padding-left: 20px;
}
/*=*/
ul.tinyaccordion .acc-section .frame-default{
    margin-left: 0px;
    border: 1px solid #ccc;
    padding: 15px;
    margin-bottom: 12px;
    margin-left: -20px;
}

/* ======================================================== */


.fullheight{
    height:100%;
}
.sf-bg-spalte{
    background-color: #eee;
}


/* 3-SPALTEN TOP BEREICH */
.row.contenrow.top .col-md-12{
    max-width:1160px;
    margin: 0 auto;
}



#c2583 .tx-camaliga,
#c2024 .tx-camaliga {
    border-right: 2px solid #eee;
    padding-right: 25px;
}
.carousel-single {
    margin: 0;
    padding: 20px !important;
    border: 1px solid #ccc !important;
}

.map-hinweis {
    font-size: .8rem;
    height: 277px;
    margin: -657px 0 19px 0px;
    margin: -277px 0 19px 0px;
    margin: 0px 0 19px 0px;
    text-align: center;
    padding: 10px 10px 17px 10px;
    border: 1px solid #ccc;
}
.cookie-consent-container .buttons .deny.btn--secondary,
.cookie-consent-container .buttons .save.btn--secondary{
    background: #6f9322;
    color: #fff;
    opacity: 1;
}


@media screen and(min-width:1100px) {
    .layout-pagets__2col_li .col-md-9.re {
        max-width: 65%;
    }
}
@media screen and(min-width:768px) {
    .layout-pagets__2col_li .col-md-3.li{
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

.tx-felogin-pi1 input{
    max-width: 300px;
}
.nav.mysubnav{
    display: block;
}
.nav.mysubnav .nav-item {
    list-style-type: none;
}
.nav.mysubnav .nav-item:not(:last-child) {
    border-bottom: 1px solid #ccc;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #0056b3;
    background-color: #eeeeee;
}
.nav.mysubnav .nav-link.current{
    color: #0056b3;
    color: #333;
    background-color: #f2f2f2;
}
.nav.mysubnav .nav-link:hover{
    background-color: #f4f4f4;
}
.nav.mysubnav ul{
    padding-left:22px;
}

.nav.mysubnav .nav-item {
    margin-right: 0px;
}

.nav.mysubnav .nav-link {
    display: block;
    padding: .4rem 0.5rem;
    font-size: 1.1rem;
}




/* ======================================================= */
.cookie-consent-container .label input:checked ~ .checkmark {
    background-color: #0072B2 !important;
}
.cookie-consent-container .buttons .btn--primary,
.cookie-consent-container .buttons .deny.btn--secondary,
.cookie-consent-container .buttons .save.btn--secondary {
    background: #0072B2 !important;
    color: #fff !important;
    border: 2px solid #0072B2 !important;
    margin-bottom: 10px;
}



/* === 2023-03-09 ============= */
.ce-textpic{
    overflow: unset;
    overflow: initial;
}

@media screen and (max-width: 1199px){
    .container {
        max-width: 1532px;
        max-width: 100%;
    }
}


.page_289 .xhead{
    background-position: 50% 81% !important;
}

.visually-hidden {
    border: 0;
    padding: 0;
    margin: 0;
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    white-space: nowrap;
}






#switch_container header button{
    font-size:15px;
    top: -14px;
    right: -10px;
    line-height: 20px !important;
    background-color:#eee;
    background-color:transparent;
    border:none;
    margin-right:4px;
}

#switch_container header button.drmd_1.active,
#switch_container header button.drmd_2.active,
#switch_container header button.drmd_3.active,
#switch_container header button.drmd_4.active,
#switch_container header button.drmd_5.active{
    background-color: #737373;
    color: #fff;
}
#switch_container header button.darkmode.active{
    background-color: #fff !important;
    color:#000 !important;
}


#switch_container{
    position: absolute;
    position: fixed;
    top: 0px;
    right:10px;
    padding: 0px 20px 0 10px;
    z-index: 999999999;
    line-height: 20px !important;
}
@media screen and (min-width: 768px){
    .navbar {
        padding: 0.7em 0rem 0 0.5rem;
    }
}


/* ========================================== */
ul.rootline span {
    color: #667;
}
.cookie-consent-container a,
.cookie-consent-container a:visited,
.cookie-consent-container a:active,
.cookie-consent-container a:focus,
.cookie-consent-container a:focus:active {
    color: #656565 !important;
}

.btn.btn-primary{
    background-color: #0072B2;
    border:1px solid #0072B2;
}



@media screen and (max-width: 768px){
    #xnavwrap {
        margin-top: 17px;
    }
    #switch_container header button {
        font-size: 15px;
    }
}


@media screen and (max-width: 480px){
    #switch_container header button {
        font-size: 13px;
    }
}

#c2565{
    display:none;
}



/* === 2024-07-03 ========================================= */

.es_column {
    padding: 0px 20px;
    justify-content: center;
}

.es_container.f1{
    background-color:#f4f4f4;
    padding-top: 25px;
}

h4.accordion-header{
    margin-bottom:0;
    border:0px solid #ccc;
}

.accordion {
    display:block;
    width: 100%;
}

.accordion-collapse{
    border:0px solid #ccc;
    border-top:none;
    padding: 1.25rem;
}

button.accordion-button,
button.accordion-button.collapsed{
    text-align: inherit;
    color: #3366a5;
    background-color: #f4f4f4;
    display: block;
    padding: 20px;
    border:none;
    width: 100%;
    cursor: hand;
}

button.accordion-button:hover{
    color: #4f4f4f;
}
.ce-accordion-body.accordion-body > div > header{
    display:none;
}

.videogrid_content_li .accordion-header {
    text-align: left;
}


/* === 2024-07-03 ========================================= */